Questions tagged [mysql-5.7]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
0 votes
2 answers
217 views

Issue moving site from mysql 5.7 to mysql 8

I was just trying to move three old CiviCRM drupal 7 sites from Ubuntu 16, PHP7.2 and mysql 5.7 Ubnuntu 22.04 lts, php 7.4 and mysql 8 and have run into some issues. two of the three sites work but ...
tanbog's user avatar
  • 317
1 vote
1 answer
45 views

Illegal text in MySQL queries

I have a CiviCRM install on Windows shared server operated by a client. The installation was originally set up on a dedicated Ubuntu Linux virtual server, but was transferred to the Windows server at ...
fred2's user avatar
  • 403
2 votes
1 answer
60 views

Upgrade MySQL to v5.7+

I have a message in my installation as follows: "To prepare for CiviCRM v5.34+, please upgrade MySQL. The recommended version will be MySQL v5.7+ or MariaDB v10.1+." My site is hosted on ...
Phillip Money's user avatar
2 votes
1 answer
64 views

New Install "MYSql Server Has Gone Away"

Good evening, I'm new here and trying to get CiviCRM installed for the first time (volunteer sysadmin for a non-profit). I think I have gone through all of the steps to troubleshoot but I suspect I am ...
DEVIANT's user avatar
  • 23
1 vote
1 answer
141 views

sql username and password

I have installed civicrm bitnami stack on google cloud. I need to connect sql database with tableau for data visualisation. How can i get the server, port, username and password for this connection.
Ajeet's user avatar
  • 11
1 vote
1 answer
108 views

DB Error: No such table - custom fields

Below are log entires telling me what I know, but do not know how to resolve. In reformatting custom data set, via import and export via phpmyadmin (need to switch from text to number field type), I ...
drummondislebsd's user avatar
3 votes
2 answers
730 views

Error "Incorrect datetime value" during upgrade to version 5.5.1

I recently updated from a 2011 installation of CiviCRM 3.4.2 and Drupal 6, to Drupal 7 with CiviCRM 4.6.34. Today I tried to upgrade from CiviCRM 4.6.34 to 5.5.1, and everything went well until 4.7....
regit55's user avatar
  • 31
1 vote
1 answer
132 views

Find and merge duplicate contacts error: "this is incompatible with sql_mode=only_full_group_by"

When I try to use "Contacts > find and merge duplicate contacts" (using the default rule) I get an error. Something to do with "subunion.weight" see error trace below. Anyone able to advise? tia ...
Dave Florence's user avatar